cURL
curl --request GET \ --url https://access.utgl.io/v1/positions \ --header 'Authorization: Basic <encoded-value>'
{ "positions": [ { "id": "1", "position": "Company Owner" }, { "id": "2", "position": "Executive or Senior Management" }, { "id": "3", "position": "Manager" }, { "id": "4", "position": "No Position" }, { "id": "5", "position": "Officer or Junior Staff" } ] }
Get a list of Positions
Documentation IndexFetch the complete documentation index at: https://developer.utgl.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
Use this file to discover all available pages before exploring further.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Retrieve a list of Positions
Show child attributes
Was this page helpful?